al_map_rgba(3)

NAME

al_map_rgba - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_COLOR al_map_rgba(
       unsigned char r, unsigned char g, unsigned char b, unsigned char a)

DESCRIPTION

Convert r, g, b, a (ranging from 0-255) into an ALLEGRO_COLOR(3).

This function can be called before Allegro is initialized.

SEE ALSO

al_map_rgb(3), al_premul_rgba(3), al_map_rgb_f(3)